Bug 1269134 - vagrant-libvirt-0.0.32 is available
vagrant-libvirt-0.0.32 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vagrant-libvirt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 08:19 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:54 EST (History)
5 users (show)

See Also:
Fixed In Version: vagrant-libvirt-0.0.32-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 08:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.0.32 (#1269134) (987 bytes, patch)
2015-10-06 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-06 08:19:06 EDT
Latest upstream release: 0.0.32
Current version/release in rawhide: 0.0.31-1.fc24
URL: https://github.com/pradels/vagrant-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-06 08:19:26 EDT
Created attachment 1080221 [details]
[patch] Update to 0.0.32 (#1269134)
Comment 2 Upstream Release Monitoring 2015-10-06 08:24:14 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11349513
Comment 3 Upstream Release Monitoring 2015-10-14 08:06:39 EDT
jstribny's vagrant-libvirt-0.0.32-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691847

Note You need to log in before you can comment on or make changes to this bug.